Skip to main content
GET
Get analytics drilldown settings

Authorizations

api_access_token
string
header
required

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

Path Parameters

id
integer
required

The numeric ID of the account

Response

Success.

analyticsDrilldownExtendedRoles
enum<string>[]
required

Distinct roles extended to REDACTED access; empty means no extension.

Maximum array length: 2
Available options:
agent,
manager
extendableRoles
enum<string>[]
required

Roles eligible for extension.

Available options:
agent,
manager